MLAPI API Reference

# NetId
GetHashCode Method

[This is preliminary documentation and is subject to change.]

Serves as a hash function for a NetId object.

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public override int GetHashCode()

Request Example
View Source

#### Return Value

Type: Int32
A hash code for this instance that is suitable for use in hashing algorithms and data structures such as a hash table.
See Also

#### Reference

NetId Structure
MLAPI.Data Namespace